
Cibersegurity - Support #5757

Support # 5759 (New): Sistemas de prueba

Support # 5754 (New): Prueba sistema 2

Prueba del sistema con wazuh

11/12/2025 11:50 AM - Scarlet Gavia Mondaca

Status: New Start date: 11/17/2025

Priority: Normal Due date: 11/21/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/12/2025 11:50 AM - Scarlet Gavia Mondaca

- Tracker changed from Bug to Feature

#2 - 11/12/2025 11:59 AM - Scarlet Gavia Mondaca

- Tracker changed from Feature to Support

- Parent task set to #5754
